import { Font } from '../../enlighten-lib/report/graphical-report/chart/font';
export declare class ValueStyle {
    id: number;
    backgroundColor: string;
    font: Font;
    padding: number;
    constructor(valueStyle?: ValueStyle);
    valueStyle(valueStyle: ValueStyle): void;
    newValueStyle(): void;
}
